/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates

Türkis: #00aec7
Pink: #e2007a
*/

/* chewy-regular - latin */
@import url("https://umfrage.sagan-geschichten.de/assets/fonts/Chewy.css") screen;
/* fruity Farbwerte überschreiben*/
@import url("https://umfrage.sagan-geschichten.de/upload/themes/survey/extends_fruity/css/lime-admin-colors.css") screen;

body {
	color: #000;
	font-family: 'Calibri', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Chewy', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#00aec7;
}
h2 {
	font-size:3.5em;
}
@media screen and (max-width: 768px) {
    h2 {
	    font-size:2.5em;
    }
}
@media screen and (max-width: 480px) {
    h2 {
	    font-size:1.8em;
    }
}
.space-col {
    margin-bottom: 0em;
}
#welcome-container h1,
#welcome-container .survey-description, 
.limit-text-window,
.url-wrapper-survey-print {
    display:none;
}
.fruity .pink, .fruity .pink .control-label, .fruity .progress-bar {
    color: #e2007a;
}
.top-container .progress {
    border: 2px solid #e2007a;
    margin-bottom: 0;
    background-color:transparent;
    border-radius: 10px;
    box-shadow:none;
}
.fruity .progress-bar {
    background-color: #e2007a;
}
.fruity .well {
    background-color: #fff;
    border: none;
    box-shadow: none;
    text-align:center;
}

.ls-label-question, .control-label {
    font-size:1.6em;
    font-weight:bold;
		color:#00aec7;
}
.ls-label-question img {
    margin-bottom:15px;
    max-width:500px;
}
#question3 .ls-label-question img,
#question4 .ls-label-question img,
#question5 .ls-label-question img {
    max-width:250px;
}
.fruity .navbar {
    display:none;
}
.fruity .text-primary {
    color: #000;
    line-height: 1.4;
    font-weight:300;
}
.fruity .h4.text-primary {
    color: #000;
    line-height: 1.4;
    font-weight:300;
    font-size:18px;
    margin-top:30px;
}
.m-center {
    text-align:center;
    float:left;
    width:32%;
    margin-right:1.5%;
    margin-left:0;
}
@media screen and (max-width: 1030px) {
	.m-center {
        float:none;
        width:90%;
        margin-right:5%;
        margin-left:5%;
    }
}
.last-in-row {
    margin-right:0;
}
.fruity .form-control[disabled] {
    color: #fff;
    font-weight:bold;
    font-size:18px;
    background-color: #c6c6c6;
    text-align:center;
    padding:30px 0 0;
    opacity: 1;
}
figure img {
    max-width:100%;
    height:auto;
}
.inl-em {
    display:inline-block;
    width:40px;
}
.inlineblock {
    display:inline-block;
}
.fruity a {
    color: #e2007a;
}
.fruity .btn-primary, 
.fruity .btn-primary:hover, 
.fruity .btn-primary:focus, 
.fruity .btn-primary:active, 
.fruity .btn-primary.active, 
.fruity .btn-primary.active:focus, 
.fruity .open .dropdown-toggle.btn-primary,
.fruity .btn-primary[disabled],
.fruity .btn-default, 
.fruity .btn-default:hover, 
.fruity .btn-default:focus, 
.fruity .btn-default:active, 
.fruity .btn-default.active, 
.fruity .btn-default.active:focus, 
.fruity .open .dropdown-toggle.btn-default,
.fruity .btn-default[disabled] {
    color: transparent;
    background-color: transparent;
    border: none;
	background-size:cover;
	width:173px;
	height:100px;
	background-repeat: no-repeat;
}
.fruity .panel-footer .btn-primary {
    width:auto;
    height:auto;
    color: #fff;
    background-color: #e2007a;
    border: 1px solid #e2007a;
}
.fruity .panel-footer .btn-default {
    width:auto;
    height:auto;
    background-color: rgba(255,255,255,0.2);
    border: 1px solid #e2007a;
    color: #e2007a;
}
.btn.active, .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.fruity .btn-primary.disabled, .fruity .btn-primary.disabled:hover, .fruity .btn-primary.disabled:active, .fruity .btn-primary.disabled:focus {
    background-color: transparent;
    border: none;
}
.panel-heading h4 {
    color:#fff;
}

#question15 .hide {
    display: block!important;
}

#answer727212X3X15other {
    margin-top: -24px;
    position: relative;
    height:40px;
}
.modal-kirche {
    z-index:1041;
}
li.radio-item {
    margin-bottom: 0;
}

@media screen and (max-width: 991px) {
    #kirche-mod .modal-dialog {
        min-width:92%;
    }
}

#question8.question-container {
    margin-bottom: 0;
}

.fruity .ls-move-previous-btn.btn-default {
    background-image: url("../../../../upload/global/button_zurueck.svg");
}
.fruity .ls-move-submit-btn.btn-primary {
    background-image: url("../../../../upload/global/button_senden.svg");
}
.fruity .ls-move-next-btn.ls-move-submit-btn.btn-primary {
    background-image: url("../../../../upload/global/button_weiter.svg");
}
@media screen and (max-width: 480px) {
	.fruity .ls-move-next-btn.btn-primary, .fruity .ls-move-previous-btn.btn-default, .fruity .ls-move-submit-btn.btn-primary {
        width:104px;
    	height:60px;
    }
}
.url-wrapper-survey-print.disabled {
    display:none;
}
.js-noanswer {
    background: #ddd;
    padding: 30px 15px;
    font-size: 120%;
    border: 1px solid #bbb;
    border-radius: 5px;
}
.fruity #javatbd727212X1X2AO01 .btn-primary {
    background-image: url("../../../../upload/global/geschlecht_weiblich.svg");
    height:224px;
    width:173px
}
.fruity #javatbd727212X1X2AO02 .btn-primary {
    background-image: url("../../../../upload/global/geschlecht_maennlich.svg");
    height:224px;
    width:173px
}
.fruity #javatbd727212X1X2AO03 .btn-primary {
    background-image: url("../../../../upload/global/geschlecht_divers.svg");
    height:224px;
    width:173px
}
.fruity #javatbd727212X1X2AO01 .btn-primary.active {
    background-image: url("../../../../upload/global/geschlecht_weiblich_pink.svg");
}
.fruity #javatbd727212X1X2AO02 .btn-primary.active {
    background-image: url("../../../../upload/global/geschlecht_maennlich_pink.svg");
}
.fruity #javatbd727212X1X2AO03 .btn-primary.active {
    background-image: url("../../../../upload/global/geschlecht_divers_pink.svg");
}
.fruity #javatbd727212X1X2 {
    display:none;
}


.fruity .bootstrap-buttons-div {
    padding: 0;
    width: auto;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.fruity #question15 .bootstrap-buttons-div {
    float:none;
}
.fruity #question15 .btn-toolbar {
    text-align:center;
}
.fruity #question15 .btn-toolbar .bootstrap-buttons-div:last-child {
    width: 100%;
    text-align: center;
}
#javatbd727212X3X15other {
    float:none;
}
#label-727212X3X15other-other {
    font-weight:bold;
}

.fruity .bootstrap-buttons-div .button-item {
    color: transparent;
    background-color: transparent;
    border: none;
	width:auto;
	height:auto;
	padding:0 3px 0 0;
}
.fruity .bootstrap-buttons-div .button-item.active .control-label {
    color: #e2007a;
}
.radio-item label::before {
    border: 2px solid #00aec7;
    top: 8px;
}
body .answer-item label::after {
    background-color: #e2007a;
    margin-top: 8px;
}
.dir-ltr .ls-questionhelp {
    margin-left: 0;
}
.dir-ltr .ls-questionhelp:before, .asterisk {
    left: auto;
    display:none;
}
.fruity .text-info {
    color: #000;
}
.kirche-info {
    text-transform:none;
}
#openBtn {
    display: inline-block;
    animation: crescendo 1s alternate infinite ease-in-out;
}


}
#navigator-container {
    max-width: 600px;
    margin: auto;
}
#question13 .ls-label-question img {
    margin-bottom: 15px;
    max-width: 450px;
    width:100%;
    height:auto;
}
#question13 area {
    outline:0;
}
#question13 #javatbd727212X1X13 {
    display:none;
}
.question-container, .box-center {
    text-align: center;
}
.fruity .slider-selection {
    background-image: linear-gradient(to bottom, #e2007a 0%, #e2007a 100%);
}
.fruity .slider-handle {
    background-color: #e2007a;
}
.question-title-container {
    padding-top:0;
}

#javatbd727212X1X13AO01 .control-label {
    color: #fed500;
}
#javatbd727212X1X13AO02 .control-label {
    color: #1d81a1;
}
#javatbd727212X1X13AO03 .control-label {
    color: #18a1cd;
}
#javatbd727212X1X13AO04 .control-label {
    color: #00dca6;
}




@keyframes crescendo {
  0%   {transform: scale(.85);}
  100% {transform: scale(1);}
}